<template>
	<view class="page">
		<navbar title="详情" leftClick @leftClick="$utils.navigateBack" />

		<view style="padding: 20rpx;">
			<uv-parse :content="detail.details"></uv-parse>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				detail: {},
				id: 0,
			}
		},
		onLoad(args) {
			this.id = args.id
			this.queryNewsById()
		},
		methods: {
			//公告信息-根据id查询公告信息
			queryNewsById() {
				this.$api('getRiceAdDetail', {
					id: this.id
				}, res => {
					if (res.code == 200) {
						this.detail = res.result
					}
				})
			},
		}
	}
</script>

<style scoped lang="scss">
	.page {}
</style>